<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96a5c3500ca985b867e958e300a9666b">
  <dict>
    <!--2023-02-11 09:59:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:59:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:59:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:59:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:59:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:59:22.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 09:59:22.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 09:59:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:59:22.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 09:59:22.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 09:59:22.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:59:22.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2023-02-11 09:59:22.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
